<?php
include_once("c_pl_clients_card.php");
class c_page_cab_pl_clients_card_edit extends c_page_cab_pl_clients_card
{
 public $h1='Клиент ПЛ - редактирование' ;

 function block_main()
 {
    $this->panel_client_info(['readonly'=>0]) ;
 }



}



?>
